Nekateri brskalniki za Linux niso več dovolj dobri za Google

Objavljeno: 14.12.2019 10:30 | Teme: google, linux

Na Redittu se je vnela vroča debata, ko so uporabniki ugotovili, da se z nekaterimi brskalniki za Linux ni več mogoče prijaviti v Googlove servise.

Uporabniki poročajo, da jih Googlova prijavna spletna stran zavrača, če se poskušajo prijaviti z brskalnikom Konqueror, nekaterim pa ne deluje tudi brskalnik Falkon.

Google ob poskusu prijave sporoči, da ta brskalnik ne omogoča varne prijave. Zaenkrat ni znano, zakaj se to dogaja in ali Google ta dva brskalnika namerno blokira, ali pa gre za napako.

 

Naroči se na redna tedenska ali mesečna obvestila o novih prispevkih na naši spletni strani!
Prijava

Komentirajo lahko le prijavljeni uporabniki